{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },

  "ConnectionStrings": {
    "PromoCodeDb": "Host=localhost;Port=5432;Database=PromoCodeDb;Username=postgres;Password=postgres"
  },

  "AllowedHosts": "*"
}
